# 开发环境专用配置
# 注意：不要在这里配置routes，会覆盖application.yml的配置
# 路由配置统一在application.yml中管理

# 开发环境日志
logging:
  config: classpath:log4j2.xml
  charset:
    console: UTF-8
    file: UTF-8
  level:
    org.springframework.web.servlet.mvc.method.annotation.RequestMappingHandlerMapping: TRACE
